﻿<h1 align="center">Urantia raamat</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Kiri105.md" title="Jumalus ja reaalsus">105. Kiri</a> | <a href="01-Osad.md" title="Raamatu osad">Osad</a> | <a href="03-Sisukord.md" title="Raamatu sisukord">Sisukord</a> | <a href="10-Kiri107.md" title="Mõttekohandajate päritolu ja olemus">107. Kiri</a>&#160;&#62;&#62;</p><hr />

## 106. Kiri

## <a name="U106_0_0"></a>Reaalsuse universumitasandid

<a name="U106_0_1"></a>*106:0.1 (1162.1)* EI PIISA sellest, kui tõususurelik teab midagi Jumaluse seosest kosmilise reaalsuse tekke ja avaldumistega; ta peaks midagi aru saama ka omaenda seostest eksistentsiaalse ja kogemusliku reaalsuse, võimaliku ja tegeliku reaalsuse arvukate tasanditega. Inimese maist orientatsiooni, arusaamist kosmosest ja vaimset suunitlust rikastab universumi reaalsuste ning nende suhestumis-, lõimumis- ja ühinemisviiside parem mõistmine.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* Praegune suuruniversum ja tekkiv tervikuniversum koosnevad paljudest reaalsuse vormidest ja faasidest, mis eksisteerivad omakorda mitmetel funktsionaalse aktiivsuse tasanditel. Neid paljusid eksisteerivaid ja varjatud tasandeid on käesolevates kirjades juba mainitud, nüüd rühmitame need arusaamise lihtsustamiseks järgmistesse kategooriatesse:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *mittetäielik piiritletud.* See on suuruniversumi tõusuolendite praegune seisund, Urantia surelike praegune seisund. See tasand hõlmab loodud-olendite eksistentsi, alates planeetide inimolenditest kuni saatuse teostanuteni, viimased välja arvatud. Siia kuuluvad universumid, alates nende varajastest füüsilistest algetest kuni valgusesse ja ellu jõudmiseni, viimane välja arvatud. See tase on praegu loova tegevuse ääreala ajas ja ruumis. See näib liikuvat Paradiisist väljapoole, sest praeguse universumiajastu lõpp, mis saab tunnistajaks suuruniversumi jõudmisele valgusesse ja ellu, on kindlasti tunnistajaks ka mingisse uude klassi kuuluvale arengule esimese väliskosmose tasandil;

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *maksimaalne piiritletud.* See on kõigi saatuse teostanud kogemuslike loodudolendite praegune seisund — nagu see saatus on praeguse universumiajastu ulatuses ilmutatud. Isegi universum võib jõuda maksimaalse seisundini, nii vaimselt kui ka füüsiliselt. Ent termin „maksimaalne” on iseenesest suhteline — maksimaalne mille suhtes? Ja see, mis on praegusel universumiajastul maksimaalne, näiliselt lõplik, võib eelseisvate ajastute mõistes olla vaid tõeline algus. Mõned Havona faasid näivad olevat maksimaalsed;

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *transtsendentne.* See piiritletust kõrgem tasand järgneb (eeldatavalt) piiritletud arengule. See viitab piiritletud algete piiritletuse-eelsele tekkele ja kõigi näiliselt piiritletud lõppude või saatuste piiritletujärgsele tähendusele. Transtsendentne näib olevat suur osa Paradiisist-Havonast;

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *viimane.* See tasand hõlmab kõike, mis on oluline tervikuniversumile ja avaldab mõju saatuse valmis tervikuniversumi tasemele. Paradiis-Havona (eriti Isa maailmade ringluses) on mitmes mõttes tähenduselt viimane;

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *kaasabsoluutne.* See tasand eeldab kogemuslike olendite viimist tervikuniversumist väljaspool asuvale loova väljenduse tasandile;

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *absoluutne.* See tasand tähendab seitsme eksistentsiaalse Absoluudi igavest kohalolekut. Siia võib kuuluda ka teataval määral assotsiatiivne kogemuslik saavutus, kuid sel juhul me ei saa aru, kuidas — võib-olla isiksuse suhtlemisvõime kaudu;

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *lõpmatus.* See tasand on eel-eksistentsiaalne ja kogemusejärgne. Lõpmatuse määratlematu ühtsus on kõigi alguste eelne ja kõigi saatuste järgne hüpoteetiline reaalsus.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Need reaalsusetasandid on sureliku vaatepunktist praeguse universumiajastu mugavad kokkuleppelised sümbolid. Reaalsust saab vaadelda ka mitmel muul viisil, mitte üksnes sureliku vaatenurgast ja teiste universumiajastute seisukohalt. Seega tuleks arvestada, et käesolevaga esitatud mõisted on täiesti suhtelised, suhtelised selles mõttes, et neid tingivad ja piiravad:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. sureliku keele piiratus;

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. sureliku meele piiratus;

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. seitsme superuniversumi piiratud areng;

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. teie teadmatus superuniversumi arengu kuuest esmasest eesmärgist, mis ei puuduta surelike tõusu Paradiisi;

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. teie võimetus isegi osaliselt mõista igavikulist vaatepunkti;

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. võimatus kirjeldada kosmilist arengut ja saatust, tuginedes kõigile universumiajastutele, mitte ainult praegusele, seitsme superuniversumi evolutsioonilise arengu ajastule;

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. kõigi loodud-olendite võimetus mõista eel-eksistentsiaalse ja kogemusejärgse — algustele eelneva ja saatustele järgneva — tegelikku tähendust.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* Reaalsuse kasvu tingivad järjestikuste universumiajastute iseärasused. Keskne universum ei ole Havona ajastul arengulisi muutusi läbi teinud, kuid superuniversumi ajastu praegustel epohhidel toimuvad selles teatavad progressiivsed muutused, mis on esile kutsutud kooskõlastumisest arenguliste superuniversumitega. Seitse praegu arenevat superuniversumit jõuavad kunagi valguse ja elu stabiilsesse seisundisse, praeguse universumiajastu kasvupiirini. Kuid järgmine ajastu, esimese väliskosmose tasandi ajastu vabastab superuniversumid kahtlemata praeguse ajastu piirangutega saatusest. Küllastumine jätkub pidevalt ka pärast lõpulejõudmist.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Need on mõningad piirangud, mida kohtame, püüdes esitada ühtset kontseptsiooni asjade, tähenduste ja väärtuste kosmilisest kasvust ning nende sünteesist üha kõrgematel reaalsusetasanditel.

### <a name="U106_1_0"></a>1&#8228;&#160;Piiritletud funktsionalide esimese astme ühendus

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Piiritletud reaalsuse esmased ehk vaimupäritoluga faasid väljenduvad vahetult loodud-olendite tasanditel täiuslike olenditena ja universumitasanditel täiusliku Havona-looduna. Isegi kogemuslik Jumalus väljendub selliselt Havonas Ülima Jumala vaimisikus. Kuid piiritletu teisesed, arenevad, ajast ja ainest tingitud faasid lõimuvad kosmiliselt ainult kasvu ja saavutuse tulemusena. Lõppkokkuvõttes on kõigile teisestele ehk täiustuvatele piiritletutele määratud saavutada esmase täiuslikkusega võrdne tase, kuid sellise saatusega kaasneb ajaline viivitus, selline superuniversumile omane piirang, mis keskuniversumis geneetiliselt puudub. (Me teame kolmanda astme piiritletute olemasolust, kuid nende lõimumisviisi pole veel ilmutatud.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* See superuniversumi ajaline viivitus, see takistus täiuslikkuse saavutamisel näeb ette loodud-olendi osalemise arengus. Seega võimaldab see loodud-olendil luua Loojaga partnerlussuhte sellesama loodud-olendi evolutsioonis. Ja selle laieneva kasvu aegadel suhestub ebatäiuslik olend Seitsmekordse Jumala hoolekande abil täiuslikuga.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Seitsmekordse Jumala olemasolu tähendab, et Paradiisi-Jumalus tunnistab arenevates ruumiuniversumites eksisteerivaid ajabarjääre. Ükskõik kui kaugel Paradiisist, kui sügaval kosmoses võib aineline ellujäämisvõimeline isiksus tekkida, alati on seal kohal Seitsmekordne Jumal, kes ümbritseb seda ebatäiuslikku, edasipüüdlikku ja arenevat loodud-olendit armastava ja halastava tõe-, ilu- ja headusehoolekandega. Seitsmekordse jumalikkuse hoolekanne on suunatud Igavese Poja kaudu sissepoole Paradiisi-Isani ja Päevilt Vanade kaudu väljapoole universumite Isadeni — Loojate-Poegadeni.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* Inimene kui isikuline ja vaimselt edasiliikuv tõusuolend jõuab Seitsmekordse Jumala isikulise ja vaimse jumalikkuseni; kuid Seitsmekordsel on ka muid faase, mis isiksuse edasiliikumist ei puuduta. Selle Jumaluste-rühmituse jumalikkuseaspektid on praegu lõimunud Seitsme Meistervaimu ja Ühise Toimija vahelises sidemes, kuid neile on määratud ühilduda igaveseks Ülima Olendi esilekerkivas isiksuses. Seitsmekordse Jumaluse muud faasid on lõimunud erinevatel viisidel praegusesse universumiajastusse, kuid on määratud ühtlustuma ka Ülimas. Seitsmekordne on kõigis oma faasides praeguse suuruniversumi funktsionaalse reaalsuse suhtelise ühtsuse allikas.

### <a name="U106_2_0"></a>2&#8228;&#160;Teise astme Ülima piiritletu lõimumine

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Nii nagu Seitsmekordne Jumal funktsionaalselt kooskõlastab piiritletud evolutsiooni, sünteesib Ülim Olend lõppkokkuvõttes saatuse teostamist. Ülim Olend on jumalus, kelles kulmineerub suuruniversumi evolutsioon — vaimutuuma ümbritsev füüsiline evolutsioon ja ülekaal, mille vaimutuum lõpptulemusena saavutab tema ümber tiirlevate ja pöörlevate füüsilise evolutsiooni sfääride üle. Kõik see toimub vastavalt isiksuse korraldustele, kes on kõrgeimas tähenduses Paradiisi-isiksus, kõikses tähenduses Looja-isiksus, inimlikus tähenduses sureliku isiksus, kulmineeruvas ehk kogemuslikus koondtähenduses Ülima isiksus.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* Ülima käsitus peab paika panema tunnused, mis eristavad vaimisikut, arengulist võimsust ning võimsuse ja isiksuse sünteesi — arengulise võimsuse ühildumist vaimisiksusega ja sellele allumist.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* Vaim tuleb lõppkokkuvõttes Havona kaudu Paradiisist. Energia-aine näib arenevat kosmose sügavustes ning selle korrastavad jõuks Lõpmatu Vaimu lapsed koos Jumala Loojate-Poegadega. Ja kõik see on kogemuslik; see on ajas ja ruumis kulgev toiming, mis hõlmab tervet rida elusolendeid, isegi Loojaid-jumalusi ja arenevaid loodud-olendeid. Loojate-jumaluste jõud, mis valitseb suuruniversumis, laieneb järkjärgult ka aja ja ruumi loodute evolutsioonilisele korrastamisele ja stabiliseerimisele, ning see tähendab Seitsmekordse Jumala kogemusliku jõu õitsengut. See hõlmab kõiki jumalikkuse saavutusi ajas ja ruumis, alates Kõikse Isa Kohandaja-annetustest kuni Paradiisi-Poegade eluannetusteni. See on omandatud jõud, väljendatud jõud, kogemuslik jõud; see vastandub Paradiisi-Jumaluste igaviku jõule, väljendamatule jõule, eksistentsiaalsele jõule.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* See Seitsmekordse Jumala jumalikest saavutustest hoovav kogemuslik jõud ise ilmutab jumalikkusele omaseid ühtesiduvaid omadusi, sünteesudes — ühinedes tervikuks — arenevate loodute saavutatud kogemusliku meisterlikkuse kõikvõimsaks jõuks. Ja see kõikvõimas jõud omakorda taotleb vaimisiksuslikku ühendust Havona maailmade välisringi juhtsfääris Ülima Jumala Havonas viibiva vaimisiksusega. Nii viib kogemuslik Jumalus pika arengulise võitluse kulminatsioonini, lisades ajast ja ruumist sündinud jõule vaimu kohaloleku ja jumaliku isiksuse viibimise keskses loodus.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Nii saavutab Ülim Olend lõppkokkuvõttes seisundi, kus ta hõlmab kõike ajas ja ruumis arenevat, lisades neile omadustele vaimisiksuse. Et loodud-olendid, isegi surelikud, võtavad isiksustena sellest ülevast toimingust osa, omandavad nad selle areneva Jumaluse tõeliste lastena kindlasti võime tunda Ülimat ja tajuda Ülimat.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Nebadoni Miikael on nagu Paradiisi-Isa, sest tal on samasugune Paradiisi täiuslikkus; nii saavad arenevad surelikud kunagi kogemusliku Ülima sarnasteks, sest nad omandavad tõeliselt osa tema arenevast täiuslikkusest.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Ülim Jumal on kogemuslik, seetõttu on ta täiesti kogetav. Seitsme Absoluudi eksistentsiaalsed reaalsused ei ole kogemise teel tajutavad; piiritletud loodud-olendi isiksus võib Isa, Poja ja Vaimu *isiksuslikest reaalsustest* aru saada vaid palvetava-palveldava hoiakuga.

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Ülima Olendi võimsuse ja isiksuse lõpuleviidud sünteesis ühendub mitme kolmikliidu kogu absoluutsus, mida on võimalik selliselt ühendada, ning see ülev arenev isiksus saab kõigile piiritletud isiksustele kogetavaks ja arusaadavaks. Kui tõusuteelised saavutavad vaimeksistentsi postuleeritud seitsmenda etapi, kogevad nad seal absoluutsuse uut tähendust-väärtust ja kolmikliitude lõpmatust, nagu seda ilmutatakse kogetava Ülima Olendi alamabsoluutsetel tasanditel. Ent nende maksimaalse arengu etappideni jõutakse ilmselt alles kogu suuruniversumi kooskõlastatud jõudmisel valgusesse ja ellu.

### <a name="U106_3_0"></a>3&#8228;&#160;Transtsendentne kolmanda astme reaalsuseühendus

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Absoniitsed arhitektid koostavad plaani; Ülimad Loojad viivad selle ellu; Ülim Olend teostab selle täielikult, nii nagu Ülimad Loojad selle ajalikult lõid ja nagu Meisterarhitektid seda ruumis kavandasid.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Praegusel universumiajastul on tervikuniversumi haldusalane koordineerimine Tervikuniversumi Arhitektide ülesanne. Kuid Kõikvõimsa Ülima ilmumine praeguse universumiajastu lõpus näitab, et arenev piiritletu on jõudnud kogemusliku saatuse esimese vahepeatuseni. See sündmus viib kindlasti esimese kogemusliku Kolmsuse — Ülimate Loojate, Ülima Olendi ja Tervikuniversumi Arhitektide liidu — töö valmimiseni. Selle Kolmsuse ülesandeks on ka tervikloodu edasine evolutsiooniline lõimimine.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* Paradiisi-Kolmsus on tõeliselt lõpmatu ja iga Kolmsus saab olla lõpmatu vaid siis, kui sellesse kuulub see algne Kolmsus. Ent algne Kolmsus on ainult absoluutsete Jumaluste ühenduse tulemus, alamabsoluutsetel olenditel polnud selle ürgalgse ühendusega midagi tegemist. Hiljem ilmunud kogemuslikesse Kolmsustesse on isegi loodud-olenditest isiksused oma panuse andnud. Päris kindlasti kehtib see Viimase Kolmsuse kohta, kus Meister-Loojapoegade kuulumine selle Ülima Looja liikmete hulka näitab, et *selles* Kolmsus-ühenduses on koos nii tegelikud kui ka loodud-olendi *bona fide* kogemused.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* Esimene kogemuslik Kolmsus loob tingimused lõplike võimaluste rühmaviisiliseks saavutamiseks. Rühmad suudavad üksikisiku võimeid ennetada, isegi ületada; ja see kehtib ka piiritletud tasemest väljaspool. Eelseisvatel ajastutel, kui seitse superuniversumit on valgusesse ja ellu jõudnud, hakkab Lõplikkuse Korpus kahtlemata kuulutama Paradiisi-Jumaluste eesmärke, nii nagu neid dikteerib Viimane Kolmsus ja nagu need on võimsus-isiksusena ühitatud Ülimas Olendis.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* Kogu tohutu universumi olnud ja tulevase igaviku protsesside käigus näeme Kõikse Isa arusaadavate elementide avardumist. Me postuleerime filosoofiliselt, et tema kui MINA OLEN täidab kogu lõpmatust, kuid ükski loodud-olend ei suuda seda postulaati kogemuslikult hõlmata. Universumite laienedes, kui gravitatsioon ja armastus laienevad ajas korrastatud kosmosesse, suudame Esimesest Allikast ja Keskmest üha enam aru saada. Me märkame, kuidas gravitatsiooni mõju tungib läbi Määratlematu Absoluudi kosmilise kohalolu, ja näeme loodud vaimolendeid arenemas ning levimas Jumalus-Absoluudi jumalikus kohalolus, samal ajal kui nii kosmiline kui ka vaimne evolutsioon ühituvad meele ja kogemuse abil piiritletud jumalusetasanditel Ülima Olendina ja kooskõlastuvad transtsendentsetel tasanditel Viimase Kolmsusena.

### <a name="U106_4_0"></a>4&#8228;&#160;Viimane, neljanda astme integratsioon

<a name="U106_4_1"></a>*106:4.1 (1166.4)* Paradiisi-Kolmsus kooskõlastab kahtlemata lõplikult, kuid toimib selles osas ise-määratletud absoluudina; kogemuslik Viimane Kolmsus kooskõlastab transtsendentset transtsendentsena. Igaveses tulevikus aktiveerib see kogemuslik Kolmsus ühtsuse suurendamise teel Viimase Jumaluse tekkinud kohalolekut veelgi.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Viimane Kolmsus on küll määratud tervikloodut kooskõlastama, kuid kogu tervikuniversumit suunav transtsendentne võimsus-isiksustumine on Viimane Jumal. Viimase täielik ilmumine tähendab tervikloodu lõplikku valmimist ja transtsendentse Jumaluse täielikku ilmumist.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Me ei tea, missuguseid muutusi võib Viimase täielik ilmumine esile kutsuda. Aga Ülimana viibib ta nüüd vaimselt ja isiklikult Havonas, nagu seal viibib ka Viimane, kuid absoniitses ja üleisikulises mõttes. Teile on teatatud Viimase Määratletud Asevalitsejate olemasolust, kuigi teile pole kõneldud nende praegusest asukohast ega funktsioonist.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Ent vaatamata Viimase Jumaluse ilmumisega kaasnevatele administratiivsetele vastukajadele kogevad tema transtsendentse jumalikkuse isiklikke väärtusi kõik isiksused, kes selle Jumaluse-tasandi tegelikustumises on osalenud. Piiritletu transtsendentsus võib viia ainult lõpliku saavutamiseni, Viimane Jumal eksisteerib aja ja ruumi transtsendentsuses, kuid on vaatamata sellele alamabsoluutne, ehkki tal on loomuomane võime funktsionaalselt absoluutidega ühineda.

### <a name="U106_5_0"></a>5&#8228;&#160;Kaasabsoluutne ehk viienda faasi ühendus

<a name="U106_5_1"></a>*106:5.1 (1167.2)* Viimane on transtsendentse reaalsuse tipp, nii nagu Ülim on arengulis-kogemusliku reaalsuse päiskivi. Ja nende kahe kogemusliku Jumaluse tegelik ilmumine paneb aluse teisele kogemuslikule Kolmsusele. See on Kolmsus-Absoluut, Ülima Jumala, Viimase Jumala ja ilmutamata Universumi Saatuse Täideviija liit. Ning sellel Kolmsusel on teoreetiliselt võimalik aktiveerida potentsiaalsuse Absoluudid — Jumalus-Absoluudi, Kõikse Absoluudi ja Määratlematu Absoluudi. Ent selle Kolmsus-Absoluudi moodustumine võib jõuda lõpule alles pärast kogu tervikuniversumi arengu lõpulejõudmist alates Havonast kuni neljanda ja kõige välimise kosmose tasandini.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Tuleb selgitada, et need kogemuslikud Kolmsused pole seotud mitte ainult kogemusliku Jumalikkuse isiksuseomadustega, vaid ka nende Jumaluses saavutatud ühtsust iseloomustavate isiksuseväliste omadustega. Käesolev kiri käsitleb küll eeskätt kosmose ühtlustamise isikulisi faase, kuid on ka tõsi, et universumite universumi ebaisikulised aspektid on samuti määratud ühtlustuma, mida näitab ka praegu seoses Ülima Olendi evolutsiooniga toimuv võimsuse ja isiksuse süntees. Ülima vaim-isikulised omadused on lahutamatud Kõikvõimsa jõu eesõigustest ning neid mõlemaid täiendab Ülima meele mitteteadaolev potentsiaal. Viimast Jumalat kui isikut ei saa lahus vaadelda ka Viimase Jumaluse isiksusevälistest aspektidest. Ning absoluutsel tasandil on Jumalus-Absoluut ja Määratlematu Absoluut Kõikse Absoluudi kohalolekul lahutamatud ja eristamatud.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Kolmsused pole ei ise ega iseenesest isikulised, kuid nad ei räägi ka isiksuse vastu. Pigem nad raamivad seda ja seostavad selle ühiselt ebaisikuliste funktsioonidega. Kolmsused on seega alati *jumaluse* reaalsus, kuid mitte kunagi *isiksuse* reaalsus. Kolmsuse isiksuseaspektid on selle üksikliikmetele loomuomased ja üksikisikutena nad *ei ole* see kolmsus. Nad on kolmsus vaid ühiselt, see *ongi* kolmsus. Ent kolmsus hõlmab alati kogu sellesse kuuluva jumaluse, kolmsus on jumaluse ühtsus.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* Kolm Absoluuti — Jumalus-Absoluut, Kõikne Absoluut ja Määratlematu Absoluut — ei ole kolmsus, sest kõik nad ei ole jumalused. Ainult jumalustatud võivad saada Kolmsuseks, kõik muud ühendused on kolmühtsused või kolmikliidud.

### <a name="U106_6_0"></a>6&#8228;&#160;Absoluutne ehk kuuendane integratsioon

<a name="U106_6_1"></a>*106:6.1 (1167.6)* Tervikuniversumi praegune potentsiaal on vaevalt küll absoluutne, kuigi see võib väga hästi olla viimasele lähedane, ja me peame absoluutsete tähenduste-väärtuste täielikku ilmutamist alamabsoluutse kosmose piires võimatuks. Seetõttu tekib meil üsna suuri raskusi, kui püüame välja mõelda koondmõistet kolme Absoluudi piiritute võimaluste tähistamiseks või isegi kirjeldada Absoluutse Jumala kogemuslikku isikustumist Jumalus-Absoluudi praegusel ebaisikulisel tasandil.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* Tervikuniversumi kosmiline näitelava näib olevat küllaldane Ülima Olendi tegelikustumiseks, Viimase Kolmsuse moodustumiseks ja täielikuks funktsioneerimiseks, Viimase Jumala ja isegi Kolmsus-Absoluudi tekkimiseks. Kuid meie kontseptsioonid selle teise kogemusliku Kolmsuse täies ulatuses funktsioneerimise kohta lubavad nagu aimata midagi, mis ulatub isegi kaugelelaiuva tervikuniversumi piiridest väljapoole.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Kui eeldame, et on olemas lõpmatu kosmos — mingi piiritu kosmos väljaspool tervikuniversumi piire —, ja kujutleme, et Absoluutse Kolmsuse lõplikud arengud toimuvad kusagil viimast ületaval tegevusväljal, siis on võimalik oletada, et Kolmsus-Absoluudi lõpule jõudnud töö leiab lõpliku väljenduse lõpmatuses eksisteerivates loodutes ja viib *kõigi* potentsiaalide absoluutse tegelikustumiseni. Üha avarduvate tegelikkusesegmentide lõimumine ja ühinemine läheneb absoluutsele seisundile võrdeliselt kogu reaalsuse lülitumisega selliselt ühendatud segmentidesse.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Ehk teisiti öeldes: Kolmsus-Absoluut, nagu tema nimigi näitab, on oma kõikehõlmavate funktsioonide poolest tõeliselt absoluutne. Me ei tea, kuidas absoluutne funktsioon võib saavutada kõikehõlmava väljenduse määratletult, piiratult või muul viisil kitsendatult. Seega peame oletama, et igasugune niisugune kõikehõlmav funktsioon on (potentsiaalilt) tingimusteta. Samuti näib, et tingimustetu on vähemalt kvaliteedilt piiramatu, kuigi me kvantiteedi osas nii kindlad ei ole.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Selles oleme küll kindlad, et eksistentsiaalne Paradiisi-Kolmsus on lõpmatu ja kogemuslik Viimane Kolmsus lõpmatusest madalam, kuid Kolmsus-Absoluuti ei ole nii lihtne liigitada. Kuigi ta on tekkelt kogemuslik, on ta selgelt lähedane potentsiaalsuse eksistentsiaalsetele Absoluutidele.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Inimmeelel tasub vaevalt püüda haarata nii kaugeid ja üleinimlikke mõisteid, kuid me soovitame pidada Kolmsus-Absoluudi igavese tegevuse kulminatsiooniks potentsiaalsuse Absoluutide mingil viisil kogemuslikuks saamist. See näib olevat mõttekas järeldus Kõikse Absoluudi, kui mitte Määratlematu Absoluudi kohta; me teame vähemalt, et Kõikne Absoluut pole mitte ainult staatiline ja potentsiaalne, vaid ka ühenduv, niivõrd kui nende sõnadega saab kirjeldada täielikku Jumalust. Ent jumalikkuse ja isiksuse kujuteldavate väärtuste suhtes tähendavad need oletatavad sündmused Jumalus-Absoluudi isikustamist ja nende üleisikuliste väärtuste ilmumist, mis on omased Jumal-Absoluudi isiksuse lõplikule väljakujunemisele — see on aga kogemuslikest Jumalustest kolmas ja viimane.

### <a name="U106_7_0"></a>7&#8228;&#160;Saatuse lõplikkus

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Mõned raskused lõpmatu reaalsuse integratsiooniga seotud mõistete moodustamisel tulenevad asjaolust, et kõik need ideed hõlmavad midagi kõikse arengu lõplikkusest, mingit kogemuslikku arusaamist kõigest, mis võiks kunagi olemas olla. Ning on mõeldamatu, et kvantitatiivsest lõpmatusest võiks kunagi täielikult aru saada lõplikkuses. Kolmes potentsiaalses Absoluudis peab alati jääma läbiuurimata võimalusi, mida ükskõik kui suur kogemuslik areng ei saaks kunagi ammendada. Igavik ise, kuigi absoluutne, ei ole midagi enamat kui absoluutne.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Isegi lõpliku integratsiooni katseline kontseptsioon on lahutamatu määratlematu igaviku teostumistest ning seetõttu igasugusel kujuteldaval tulevikuajal tegelikult mõistetamatu.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Saatus määratakse Paradiisi-Kolmsusesse kuuluvate Jumaluste tahteaktiga; saatus kehtestatakse kolmes tohutus potentsiaalis, mille absoluutsus hõlmab kogu tulevase arengu võimalusi; saatus teostub tõenäoliselt Universumi Saatuse Täideviija tegevusega ning see tegevus puudutab ilmselt Kolmsus-Absoluudis ka Ülimat ja Viimast. Iga kogemuslik saatus võib olla kogevatele loodud-olenditele vähemalt osaliselt arusaadav, kuid lõpmatuid eksistentsiaale puudutav saatus ilmselt mõistetav ei ole. Lõplik saatus on eksistentsiaalne-kogemuslik saavutus, mis näib hõlmavat Jumalus-Absoluuti. Kuid Jumalus-Absoluudil on tänu Kõiksele Absoluudile Määratlematu Absoluudiga igavene suhe. Need kolm Absoluuti, võimalikkuses kogemuslikud, on tegelikult eksistentsiaalsed, ja et nad on piiramatud, ajatud, ruumitud, piirideta ja mõõtudeta —, siis tõeliselt lõpmatud.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* Sihi saavutamise ebatõenäolisus ei takista aga filosoofilist teoretiseerimist nende hüpoteetiliste saatuste üle. Jumalus-Absoluudi kui saavutatava absoluutse Jumala tegelikustumist võib olla tegelikult võimatu teostada, vaatamata sellele jääb niisugune lõplik teostumine teoreetiliseks võimaluseks. Määratlematu Absoluudi osalemine mingis kujuteldamatus lõpmatus kosmoses võib olla lõputut igavikku hõlmavas tulevikus mõõtmatult kauge, kuid selline hüpotees on siiski õigustatud. Surelikel, morontialastel, vaimudel, lõpetanutel, transtsendentaalidel ja teistel, samuti universumitel ning kõigil muudel reaalsuse faasidel on kindlasti *potentsiaalselt absoluutse väärtusega saatus;* ent me kahtleme, kas ükski olend või universum küünib kunagi täielikult selle saatuse kõigi aspektideni.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Ükskõik kui palju teie arusaamine Isast ka ei kasvaks, vapustab teie meelt alati Isa -MINA OLEN'i ilmutamata lõpmatus, mille läbiuurimata suurus jääb igaviku kõigi tsüklite jooksul aimamatuks ja arusaamatuks. Ükskõik kui lähedale te Jumalale ka ei jõuaks, ikka jääb saavutamata palju niisugust, mille olemasolu te isegi ei kahtlusta. Ning me usume, et see on transtsendentsetel tasanditel niisama tõsi kui piiritletud eksistentsi sfääridel. Jumala otsimisel pole lõppu!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Selline võimetus lõplikus tähenduses Jumalani jõuda ei tohiks universumi loodud-olendeid mingil viisil heidutada; te tõepoolest suudate jõuda ja jõuategi Seitsmekordse, Ülima ja Viimase Jumaluse tasanditeni, mis tähendab teile sama, mis Jumal-Isa lõpmatu teostumine tähendab Igavesele Pojale ja Ühisele Toimijale nende igavese eksistentsi absoluutses seisundis. Jumala lõpmatus ei tohiks loodud-olendit kaugeltki häirida, vaid peaks olema ülim tagatis, et tõusuteelisest isiksusel on kogu lõputu tuleviku jooksul ees võimalused isiksust arendada ja Jumalusega ühineda, mida ei ammenda ega lõpeta isegi igavik.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Suuruniversumi piiritletud loodud-olenditele näib tervikuniversumi mõiste peaaegu piiritu, ent absoniitsed arhitektid tajuvad kahtlemata, kuidas see seostub tulevikuga ja MINA OLEN'i aimamatute arengutena. Ka kosmos ise on vaid lõplik olek, määratletud olek vahekosmose vaiksete tsoonide suhtelise absoluutsuse *sees.*

<a name="U106_7_8"></a>*106:7.8 (1170.1)* Kogu tervikuniversumi lõpliku teostumise kujuteldamatult kaugel tulevasel igavikuhetkel vaatame kahtlemata kogu ajaloole tagasi kui vaid algusele, millega loodi lihtsalt teatavad piiritletud ja transtsendentsed alused veelgi suurematele ja paeluvamatele muundumistele tähistamata igavikus. Sel tulevasel igavikuhetkel näib tervikuniversum ikka veel noor, lakkamatu igaviku piiritute võimalustega võrreldes jääb see tegelikult alati nooreks.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* Lõputu saatuse teostumise ebatõenäolisus ei takista vähimalgi määral mõlgutamast mõtteid selle saatuse üle, ning me ei kõhkle ütlemast, et kui kolm absoluutset potentsiaali võiksid kunagi täielikult tegelikustuda, siis oleks võimalik kujutleda kogu reaalsuse lõplikku lõimumist. See arenguline teostumine eeldab Määratlematu Absoluudi, Kõikse Absoluudi ja Jumalus-Absoluudi tegelikustumise lõpulejõudmist; nende kolme potentsiaalsuse liit kujutab endast MINA OLEN'i latentsust, igaviku veel teostumata reaalsusi, kogu tulevikulisuse teostumata võimalikkusi ja veel enamat.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Need võimalused on pehmelt öeldes üsna kauged; vaatamata sellele usume nägevat kolme Kolmsuse mehhanismides, isiksustes ja ühendustes Isa — MINA OLEN'i seitsme absoluutse faasi taasühinemise teoreetilist võimalust. Ning see toob meid silmitsi kolmese Kolmsuse mõistega, mis hõlmab eksistentsiaalses seisundis olevat Paradiisi-Kolmsust ja kaht hiljem ilmuvat, kogemusliku olemuse ja päritoluga Kolmsust.

### <a name="U106_8_0"></a>8&#8228;&#160;Kolmsuste Kolmsus

<a name="U106_8_1"></a>*106:8.1 (1170.4)* Kolmsuste Kolmsuse olemust on inimmeelele raske kirjeldada; tegemist on kogu kogemusliku lõpmatuse tegeliku summaga, nagu see avaldub igavikus teostuvas teoreetilises lõpmatuses. Kolmsuste Kolmsuses saavutab kogemuslik lõpmatu samasuse eksistentsiaalse lõpmatuga ja mõlemad saavad üheks kogemuse-eelses, eksistentsiaalse-eelses MINA OLEN'is. Kolmsuste Kolmsuses väljendub lõplikult kõik see, mida võib aimata viieteistkümnes kolmühtsuses ja nendega seotud kolmikliitudes. Suhtelistel olenditel on lõplikkustest raske aru saada, olgu need siis eksistentsiaalsed või kogemuslikud, seetõttu tuleb neid alati esitada kui suhtelisusi.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* Kolmsuste Kolmsus eksisteerib mitme faasina. See hõlmab niisuguseid võimalikkusi, tõenäosusi ja vältimatusi, mis rabavad ka inimtasemest tunduvalt kõrgemate olendite kujutlusvõimet. Sellel on kaastähendusi, mida taevased filosoofid tõenäoliselt ei aimagi, sest selle kaastähendused peituvad kolmühtsustes ja kolmühtsused on lõppkokkuvõttes äraarvamatud.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Kolmsuste Kolmsust saab kirjeldada mitmel viisil. Otsustasime esitada selle järgmise kolmetasandilise arusaamana:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. kolme Kolmsuse tasand;

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. kogemusliku Jumaluse tasand;

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. MINA OLEN — tasand.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Need on üha enama ühitumise tasandid. Kolmsuste Kolmsus on tegelikult esimene tasand, teine ja kolmas tasand on aga esimese ühitised.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* ESIMENE TASAND. Arvatakse, et sellel algsel ühendustasandil toimivad kolm Kolmsust Jumalus-isiksuste täielikult sünkroonsete, kuigi eristatavate rühmadena.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *Paradiisi-Kolmsus,* kolme Paradiisi-Jumaluse — Isa, Poja ja Vaimu — ühendus. Tuleb arvestada, et Paradiisi-Kolmsus tähendab kolmekordset funktsiooni — absoluutset, transtsendentset (Lõplikkuse Kolmsus) ja piiritletud funktsiooni (Ülimuslikkuse Kolmsus). Paradiisi-Kolmsus on igal hetkel ja alati igaüks neist ja need kõik.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *Viimane Kolmsus.* See on Ülimate Loojate, Ülima Jumala ja Tervikuniversumi Arhitektide jumalusühendus. Sellega esitatakse küll selle Kolmsuse jumalikkuseaspekte adekvaatselt, kuid tuleb märkida, et sellel Kolmsusel on ka muid faase, mis näivad aga olevat jumalikkuseaspektidega täiuslikus kooskõlas.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *Absoluutne Kolmsus.* See on Ülima Jumala, Viimase Jumala ja Universumi Saatuse Täideviija rühm kõigi jumalikkuseväärtuste osas. Selle kolmese rühma mõned muud faasid on seotud avarduva kosmose jumalikkuseväliste väärtustega. Ent need on ühitumas jumalikkusefaasidega, nii nagu kogemuslike Jumaluste võimsuse- ja isiksuseaspektid on praegu kogemusliku sünteesi protsessis.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* Nende kolme Kolmsuse ühendumine Kolmsuste Kolmsuses annab võimaluse reaalsuse piiramatuks lõimumiseks. Sellesse rühma kuuluvad põhjused, vahepealsed ja lõplikud; käivitajad, teostajad ja täideviijad; algused, eksistentsid ja saatused. Isa-Poja partnerlus on saanud Poja-Vaimu ja seejärel Vaimu-Ülima ja edasi Ülima-Viimase ja Viimase-Absoluutse, isegi Absoluutse ja Isa-Lõpmatu partnerluseks, ning see viib reaalsusetsükli lõpule. Ka teistes faasides, mis pole nii otseselt seotud jumalikkuse ja isiksusega, loob Esimene Allikas ja Kese ise reaalsuse piirituse ümber igavikuringi, alates iseeksisteerimise absoluutsusest läbi eneseilmutuse lõputuse kuni eneseteostamise lõplikkuseni — eksistentsiaalsete absoluutsusest kogemuslike lõplikkuseni.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* TEINE TASAND. Kolme Kolmsuse kooskõla hõlmab vältimatult ka nende Kolmsustega geneetiliselt seotud kogemuslike Jumaluste assotsiatiivset liitu. Selle teise tasandi olemust on esitatud mõnikord järgmiselt:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *Ülim.* See jumalus tuleneb Paradiisi-Kolmsuse ühtsusest kogemuslikus seoses Paradiisi-Jumaluste Loojate-Poegade ja Loovate Tütardega. Ülimas kui jumaluses on kehastunud piiritletud evolutsiooni esimese etapi lõpulejõudmine;

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *Viimane.* See jumalus tuleneb teise Kolmsuse tekkinud ühtsusest, jumalikkuse transtsendentsest ja absoniitsest isikustumisest. Viimases on ühinenud paljude omaduste erinevad aspektid ja inimlik arusaam sellest peaks kindlasti hõlmama vähemalt neid lõplikkuse faase, mis puudutavad juhtimist ja suunamist, on isiklikult kogetavad ja pinge osas ühitatavad, kuid tekkinud Jumalusel on ka palju muid, ilmutamata aspekte. Viimane ja Ülim on küll võrreldavad, kuid nad pole identsed ning Viimane pole ka vaid võimendunud Ülim;

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *Absoluutne.* Kolmsuste Kolmsuse teise tasandi kolmanda liikme iseloomu kohta on palju teooriaid. Jumal-Absoluut osaleb selles ühenduses kahtlemata Kolmsus-Absoluudi lõpliku funktsiooni isiksusliku tagajärjena, kuid Jumalus-Absoluut on siiski igavese staatusega eksistentsiaalne reaalsus.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* Kontseptuaalsed raskused seoses selle kolmanda liikmega tulenevad asjaolust, et selle liikmelisus tähendaks tegelikult vaid ühe Absoluudi olemasolu. Teoreetiliselt võttes, kui selline sündmus toimuks, peaksime olema tunnistajaks kolme Absoluudi *kogemuslikule* ühildumisele üheks. Meile on õpetatud, et lõpmatuses ja *eksistentsiaalselt* on vaid üks Absoluut. Kuigi on täiesti selgusetu, kes see kolmas liige on, postuleeritakse sageli, et ta võib olla Jumalus-Absoluudi, Kõikse Absoluudi ja Määratlematu Absoluudi mingi kujuteldamatu ühendus ja kosmiline avaldumine. Kolmsuste Kolmsus suudab vaevalt küll jõuda täieliku funktsioneerimiseni ilma kolme Absoluudi täieliku ühildumiseta ja kolm Absoluuti võivad vaevalt küll ühineda ilma kõigi lõpmatute potentsiaalide täieliku teostumiseta.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Kui Kolmsuste Kolmsuse kolmandaks liikmeks pidada Kõikset Absoluuti, moonutaks see ilmselt tõde kõige vähem, tingimusel et kontseptsioon ei näeks Kõikset mitte ainult staatilise ja potentsiaalsena, vaid ka ühendavana. Ent ka siis ei tajuks me seost kogu Jumaluse funktsioneerimise loovate ja evolutsiooniliste aspektidega.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Kuigi Kolmsuste Kolmsusest on raske kujundada ammendavat ettekujutust, ei ole määratletud ettekujutuse saavutamine nii raske. Kui Kolmsuste Kolmsuse teist tasandit pidada sisuliselt isikuliseks, on täiesti võimalik postuleerida Ülima Jumala, Viimase Jumala ja Jumal-Absoluudi liitu nende kogemuslike Jumaluste esivanemateks olevate isikuliste Kolmsuste liidu isikulise vastukajana. Me söandame arvata, et need kolm kogemuslikku Jumalust ühilduvad kindlasti teisel tasandil nende esivanemateks ja põhjustajateks ning esimeseks tasandiks olevate Kolmsuste üha hoogustuva ühinemise tulemusena.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Esimeseks tasandiks on kolm Kolmsust; teisel tasandil on isiksustena ühendunud kogemuslikult arenenud, kogemuslikult tekkinud ja kogemuslikud-eksistentsiaalsed Jumalus-isiksused. Vaatamata kontseptuaalsetele raskustele seoses täieliku arusaamisega Kolmsuste Kolmsusest, on nende kolme Jumaluse isikuline ühendus teisel tasandil avaldunud meie endi universumiajastul Majestoni jumalustumises. Majestoni tegelikustas sellel teisel tasandil Jumalus-Absoluut, kes toimib Viimase kaudu ja allub Ülima Olendi algsele loomiskäsule.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* KOLMAS TASAND. Laias laastus võiks Kolmsuste Kolmsuse teise tasandi kohta oletada, et see hõlmab igat liiki reaalsuste kõigi faaside kooskõla kogu lõpmatuses, mis on, on olnud ja võiks olemas olla. Ülim Olend pole mitte ainult vaim, vaid ka meel ja jõud ning kogemus. Viimane on kõike seda ja veel palju enamatki, samal ajal kui arusaam Jumalus-Absoluudi, Kõikse Absoluudi ja Määratlematu Absoluudi ühtsusest sisaldab ka kogu reaalsuse teostumise absoluutset lõplikkust.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* Ülima, Viimase ja täieliku Absoluudi liidus võiks funktsionaalselt taaskoonduda need lõpmatuse aspektid, mille MINA OLEN algselt segmentideks jagas ja mille tulemusena ilmusid Lõpmatuse Seitse Absoluuti. Kuigi universumi filosoofid peavad seda väga vähetõenäoliseks, küsime siiski sageli: kui Kolmsuste Kolmsuse teine tasand võiks kunagi saavutada kolmsuse ühtsuse, mis oleks siis selle jumaluseühtsuse tagajärg? Me ei tea seda, kuid oleme kindlad, et see viiks otseselt MINA OLEN'i teostumisele kogemuslikult saavutatavana. Isikuliste olendite vaatepunktist võiks see tähendada, et tunnetamatu MINA OLEN on saanud kogetavaks Isa-Lõpmatuna. Iseasi on, mida need absoluutsed saatused võivad tähendada mitteisikulisest vaatepunktist, ja sellele võib anda vastuse vaid igavik. Ent kui me vaatleme neid kaugeid võimalusi isikuliste loodud-olenditena, siis järeldame, et kõigi isiksuste lõplik saatus on õppida lõplikult tundma nendesamade isiksuste Kõikset Isa.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Filosoofilisest vaatenurgast oli möödunud igavikus vaid MINA OLEN üksi, peale tema ei olnud kedagi. Tulevasse igavikku vaadates me ei näe, et MINA OLEN võiks eksistentsiaalse olendina kuidagi muutuda, kuid me kaldume ennustama suurt kogemuslikku erinevust. Selline arusaam MINA OLEN'ist lubab oletada täielikku eneseteostust — see hõlmab seda piiritut isiksuste galaktikat, kes on saanud vabatahtlikeks osalejateks MINA OLEN'i ilmutumises ja kes jäävad igavesti kogu lõpmatuse absoluutseteks tahtega osadeks, absoluutse Isa lõplikeks poegadeks.

### <a name="U106_9_0"></a>9&#8228;&#160;Eksistentsiaalse lõpmatuse ühildumine

<a name="U106_9_1"></a>*106:9.1 (1173.2)* Kolmsuste Kolmsuse kontseptsioonis postuleerime piiritu reaalsuse võimalikku kogemuslikku ühildumist ning teoretiseerime vahel, et see kõik võib juhtuda ülikauges igavikus. Ent vaatamata sellele toimub just käesoleval ajastul lõpmatuse tegelik ja praegune ühildumine, nagu on toimunud kõigil varasematel ja toimub ka tulevastel universumiajastutel; niisugune ühildumine on Paradiisi-Kolmsuses eksistentsiaalne. Lõpmatuse ühildumine kogemusliku reaalsusena jääb mõeldamatult kaugeks, kuid lõpmatuse määratlematu üksolu valitseb juba kõikse eksistentsi nüüdishetke ja ühendab kogu reaalsuse lahknevused sellise eksistentsiaalse ülevusega, mis on *absoluutne.*

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Kui piiritletud loodud-olendid püüavad kujutleda lõpmatut ühildumist teostunud igaviku lõplikel tasanditel, satuvad nad silmitsi nende piiritletud eksistentsile omase mõistuse piiratusega. Aeg, ruum ja kogemus takistavad loodud-olendi ettekujutusvõimet; kuid ilma ajata, ruumita ja kogemuseta ei suudaks ükski loodud-olend saavutada isegi piiratud arusaamist kõiksest reaalsusest. Ajatunnetuseta ei suudaks ükski arenguline loodud-olend tajuda järgnevuse suhteid. Ruumi tajumata ei suudaks ükski loodud-olend mõista samaaegsuse suhteid. Kogemuseta ei suudaks ükski arenguline loodud-olend isegi eksisteerida; ainult Lõpmatuse Seitse Absoluuti ületavad tõeliselt kogemuse ja ka nemad võivad olla teatud faasides kogemuslikud.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Aeg, ruum ja kogemus on inimese suurimad abilised reaalsuse suhtelisel tajumisel, aga ka tema suurimad takistused reaalsuse täielikul tajumisel. Surelikel ja paljudel teistel universumi loodud-olenditel on vaja mõelda potentsiaalide tegelikustumisele ruumis ning teostumisele ajas arengu tulemusena, kuid kogu see protsess on aegruumi nähtus, mis Paradiisis ja igavikus tegelikult aset ei leia. Absoluutsel tasandil pole ei aega ega ruumi, seal võib kõiki potentsiaale tegelikena tajuda.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Kogu arusaam reaalsuse ühildumisest, toimugu see siis sel või mõnel teisel universumiajastul, on sisuliselt kahene: eksistentsiaalne ja kogemuslik. See ühtsus sisaldub Kolmsuste Kolmsuse kogemusliku teostumise protsessis, kuid selle kolmese Kolmsuse nähtav tegelikustumine toimub proportsionaalselt reaalsuse määratletuste ja ebatäiuslikkuste kadumisega kosmoses. Ent kosmose täielik lõimumine sisaldub määratlematult, igavesti ja eksistentsiaalselt Paradiisi-Kolmsuses, milles just sel universumi ajaloo hetkel on lõpmatu reaalsus absoluutselt ühendatud.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* Kogemusliku ja eksistentsiaalse vaatepunkti vahel tekkiv paradoks on vältimatu ja põhineb osaliselt asjaolul, et Paradiisi-Kolmsus ja Kolmsuste Kolmsus on mõlemad igavikulised suhted, mida surelikud võivad tajuda vaid aegruumi suhtelisusena. Inimarusaama Kolmsuste Kolmsuse järkjärgulisest kogemuslikust tegelikustumisest, see tähendab ajalikku vaatepunkti, peab täiendama postulaadiga, et see juba *on* faktiliselt olemas, seega igavikulise vaatepunktiga. Ent kuidas neid kaht vaatepunkti omavahel kokku viia? Piiritletud surelikel soovitame omaks võtta tõde, et Paradiisi-Kolmsus on lõpmatuse eksistentsiaalne ühildumine ning et võimetus näha kogemusliku Kolmsuste Kolmsuse tegelikku kohalolekut ja teostunud avaldumist tuleneb osaliselt vastastikusest moonutusest, mida põhjustab:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. inimliku vaatepunkti piiratus, võimetus mõista määratlematu igaviku mõistet;

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. inimese ebatäiuslikkus, kaugus kogemuslike olendite absoluutsest tasandist;

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. inimeksistentsi eesmärk, asjaolu, et inimkond on määratud arenema kogemuse kaudu ning sõltub seetõttu loomuomaselt ja olemuslikult kogemusest. Ainult Absoluut saab olla nii eksistentsiaalne kui ka kogemuslik.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* Kõikne Isa Paradiisi-Kolmsuses on Kolmsuste Kolmsuse MINA OLEN ja võimetus kogeda Isa lõpmatuna tuleneb piiritletusest. *Eksistentsiaalse,* ainsa, Kolmsuse-eelse saavutamatu MINA OLEN'i mõiste ja postulaat *kogemuslikust,* Kolmsuste Kolmsuse järgsest ja saavutatavast MINA OLEN'ist on üks ja sama hüpotees; kogu nähtav areng tuleneb reaalsuse vastuvõtu võime ja kosmosest arusaamise võime paranemisest.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* MINA OLEN peab lõppkokkuvõttes eksisteerima *enne* kõiki eksistentsiaalseid ja *pärast* kõiki kogemuslikke olendeid. Kuigi need ideed ei tarvitse selgitada inimmeelele igaviku ja lõpmatuse paradokse, peaksid nad vähemalt ajendama piiritletud mõistusi püüdma taas lahendada neid pidevaid probleeme, mis erutavad teid isegi veel Salvingtonis ja hiljem lõpetanutenagi ning edasi teie igaveste elujärkude lõputus tulevikus üha avarduvates universumites.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Varem või hiljem hakkavad kõik universumiisiksused aru saama, et lõplik igavikuotsing on lõputu lõpmatuse-uurimine, lakkamatu avastusretk Esimese Allika ja Keskme absoluutsusesse. Varem või hiljem mõistame kõik, et igasugune loodud-olendite kasv on võrdeline sellega, mil määral me samastume Isaga. Me jõuame arusaamisele, et Jumala tahte järgi elamine on igavene läbipääsuluba lõpmatuse enda lõpututesse võimalustesse. Surelikud mõistavad kunagi, et Lõpmatuse-otsingute edukus sõltub otseselt Isaga sarnasuse saavutamisest ning et sel universumiajastul avalduvad Isa reaalsused jumalikkuse omadustes. Universumi loodud-olendid omandavad neid jumalikkuse omadusi jumalikult elamise kogemuses, jumalikult elamine tähendab aga tegelikult elamist Jumala tahte järgi.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Aineliste, arenevate, piiritletud loodud-olendite elu Isa tahte järgi viib otseselt selleni, et vaimust saab inimelu näitelava valitseja, mis toob loodud-olendid sammu võrra lähemale arusaamisele Lõpmatust Isast. Niisugune Isale pühendatud elu põhineb tõel ja ilu tunnetamisel ning on täidetud headusega. Sellist Jumalat tundvat inimest valgustab sisemiselt palveldamine ning väliselt on ta pühendunud kõigest südamest kõigi isiksuste kõikse vendluse teenimisele, hoolekandeteenistusele, mis on täidetud armust ja ajendatud armastusest. Kõik need elu hüved ühinevad arenevas isiksuses kosmilise tarkuse, eneseteostuse, Jumala leidmise ja Isa palveldamise üha kõrgematel tasanditel.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Esitanud Nebadoni Melkisedek.]
